Visualizzazione dei risultati da 1 a 5 su 5

Discussione: CompatibilitÓ vecchi titoli? | Forums

  1. #1

    CompatibilitÓ vecchi titoli?

    Salve,
    sapete se Ŕ possibile giocare i vecchi titoli su windows 8.1? Parlo dei primi usciti.
     

  2. #2
    Community Representative L'avatar di Ubi-Ligario
    Registrato dal
    Apr 2016
    Messaggi
    1,425
    Ciao John_T._Clark,

    Di preciso a quali titoli ti riferisci? Hai giÓ provato e ai riscontrato qualche errore? Grazie per gli ulteriori dettagli
     

  3. #3
    Per il momento:

    - Rainbow Six + Eagle Watch
    - Rainbow Six Rogue Spear + Urban Operations + Covert Operations Essentials + Rogue Spear: Black Thorn

    L'installazione va a buon fine, quando li faccio partire per˛, mi compare una schermata nera con il puntatore del mouse, e poi l' .exe smette di funzionare.
    Ho giÓ provato ad eseguire come amministratore e a cambiare le varie compatibilitÓ, ma niente.
     

  4. #4
    Splinter Cell & Far Cry Moderator L'avatar di S.V.
    Registrato dal
    Feb 2008
    Messaggi
    3,241
    Ciao!
    Ho letto di molti che hanno questo problema.
    Alcuni dicono di aver risolto altri no.

    Ti passo due riferimenti, non so se possono esserti di aiuto ma vediam:

    1) http://www.voobly.com/forum/thread/178610

    2)
     

  5. #5
    Grazie, ci sto ancora lavorando.
    Ho trovato altre informazioni molto utili in questo forum: https://www.gog.com/forum/rainbow_si...cys#1462297492

    P.S. Da Lockdown in poi sembra che funzionino senza problemi
     

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •